> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bolta.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 전자(세금)계산서 내용 조회

> `발행 완료`된 전자(세금)계산서의 내용(국세청승인번호 포함)을 조회합니다. 발행 완료 전에는 조회되지 않습니다.

활용 예시: [B2B 거래](/docs/api-introduction/usecase-b2b) | [정기 결제](/docs/api-introduction/usecase-recurring)




## OpenAPI

````yaml /openapi.yaml get /v1/taxInvoices/{issuanceKey}
openapi: 3.1.0
info:
  title: 볼타 API
  description: >
    볼타 전자세금계산서 API입니다. [API 소개](/docs/api-introduction/overview) | [인증
    가이드](/docs/api-introduction/authentication) | [사용
    사례](/docs/api-introduction/usecase-b2b)
  version: 1.0.0
servers:
  - url: https://xapi.bolta.io
    description: 볼타 API 서버
security:
  - basicAuth: []
tags:
  - name: 세금계산서 발행
    description: >
      전자(세금)계산서를 정발행하거나 수정발행합니다. [발행 금액
      계산](/docs/api-introduction/issuance-guide) | [수정발행
      유형](/docs/api-introduction/amendment-guide)
  - name: 세금계산서 조회
    description: 전자(세금)계산서의 발행 결과와 요청 처리 상태를 조회합니다.
  - name: 세금계산서 역발행
    description: >
      전자(세금)계산서 역발행 요청 및 관리. [이메일 승인
      역발행](/docs/api-introduction/usecase-reverse-email) | [간편 승인
      역발행](/docs/api-introduction/usecase-reverse-simple)
  - name: 현금영수증
    description: >
      현금영수증을 발행·취소하고 처리 상태를 조회합니다. 발행·취소의 최종 결과는 웹훅이나 상태 조회 API로 확인하세요. [현금영수증
      발행 가이드](/docs/api-introduction/cash-receipt-guide) | [현금영수증
      웹훅](/docs/api-introduction/webhook-cash-receipt)
  - name: 발급자
    description: >
      세금계산서 발행 주체인 발급자를 등록·관리합니다. 발행 방식에 따라 공동인증서 필요 여부가 다릅니다. [용어
      정리](/docs/api-introduction/glossary) | [대리
      정발행](/docs/api-introduction/usecase-delegated) | [위수탁
      발행](/docs/api-introduction/usecase-brokered)
  - name: 인증서
    description: >
      발급자 공동인증서 등록 및 관리. [인증서
      등록](/docs/api-introduction/certificate-registration)
paths:
  /v1/taxInvoices/{issuanceKey}:
    get:
      tags:
        - 세금계산서 조회
      summary: 전자(세금)계산서 내용 조회
      description: >
        `발행 완료`된 전자(세금)계산서의 내용(국세청승인번호 포함)을 조회합니다. 발행 완료 전에는 조회되지 않습니다.


        활용 예시: [B2B 거래](/docs/api-introduction/usecase-b2b) | [정기
        결제](/docs/api-introduction/usecase-recurring)
      parameters:
        - name: issuanceKey
          in: path
          description: 발행 요청 식별번호
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  issuanceKey:
                    type: string
                    description: 발행 식별 키
                  ntsTransactionId:
                    title: 국세청승인번호
                    description: 국세청승인번호
                    type: string
                  issuedAt:
                    title: '발행일시(포맷: ISO8601)'
                    description: '발행일시(포맷: ISO8601)'
                    type: string
                  invoice:
                    type: object
                    properties:
                      date:
                        $ref: '#/components/schemas/DateString'
                        title: 작성일자
                        description: 작성일자
                      purpose:
                        $ref: '#/components/schemas/IssuancePurpose'
                        title: 발행목적
                        description: 'RECEIPT: 영수, CLAIM: 청구'
                      supplier:
                        $ref: '#/components/schemas/TaxInvoiceSupplier'
                      supplied:
                        $ref: '#/components/schemas/TaxInvoiceRecipient'
                      trustee:
                        anyOf:
                          - $ref: '#/components/schemas/TaxInvoiceTrustee'
                          - type: 'null'
                      items:
                        type: array
                        items:
                          $ref: '#/components/schemas/TaxInvoiceItem'
                        minItems: 1
                        maxItems: 16
                      description:
                        type: string
                        title: 세금계산서 비고
                        description: 세금계산서 비고
                        minLength: 1
                        maxLength: 150
                    required:
                      - purpose
                      - supplied
                      - supplier
                      - trustee
                      - items
                      - date
                required:
                  - issuanceKey
                  - ntsTransactionId
                  - invoice
                  - issuedAt
          headers: {}
      deprecated: false
components:
  schemas:
    DateString:
      type: string
      format: date
      examples:
        - '2024-08-24'
    IssuancePurpose:
      type: string
      description: 'RECEIPT: 영수, CLAIM: 청구'
      enum:
        - RECEIPT
        - CLAIM
    TaxInvoiceSupplier:
      type: object
      properties:
        identificationNumber:
          $ref: '#/components/schemas/BusinessRegistrationNumber'
          title: 사업자등록번호
          description: 사업자등록번호
        taxRegistrationId:
          title: 종사업장번호
          description: 종사업장번호
          anyOf:
            - $ref: '#/components/schemas/TaxRegistrationId'
            - type: 'null'
        organizationName:
          $ref: '#/components/schemas/OrganizationName'
          title: 상호명
          description: 상호명
        representativeName:
          $ref: '#/components/schemas/RepresentativeName'
          title: 대표자명
          description: 대표자명
        address:
          title: 주소
          description: 주소
          anyOf:
            - $ref: '#/components/schemas/Address'
            - type: 'null'
        businessItem:
          title: 종목
          description: 종목
          anyOf:
            - $ref: '#/components/schemas/BusinessItem'
            - type: 'null'
        businessType:
          title: 업태
          description: 업태
          anyOf:
            - $ref: '#/components/schemas/BusinessType'
            - type: 'null'
        manager:
          $ref: '#/components/schemas/TaxInvoiceManager'
          title: 담당자
          description: 담당자
      required:
        - identificationNumber
        - manager
        - organizationName
        - representativeName
    TaxInvoiceRecipient:
      type: object
      properties:
        identificationNumber:
          $ref: '#/components/schemas/RecipientIdentificationNumber'
          title: 식별번호(사업자등록번호, 주민등록번호, 외국인등록번호)
          description: 식별번호(사업자등록번호, 주민등록번호 형식, 외국인등록번호 형식)
        taxRegistrationId:
          title: 종사업장번호
          description: 공급받는자 식별번호가 사업자등록번호가 아닌 경우 `null`로 전달하거나 필드를 생략해야 합니다.
          anyOf:
            - $ref: '#/components/schemas/TaxRegistrationId'
            - type: 'null'
        organizationName:
          $ref: '#/components/schemas/OrganizationName'
          title: 상호명
          description: 상호명
        representativeName:
          $ref: '#/components/schemas/RepresentativeName'
          title: 대표자명
          description: 대표자명
        address:
          title: 주소
          description: 주소
          anyOf:
            - $ref: '#/components/schemas/Address'
            - type: 'null'
        businessItem:
          title: 종목
          description: 종목
          anyOf:
            - $ref: '#/components/schemas/BusinessItem'
            - type: 'null'
        businessType:
          title: 업태
          description: 업태
          anyOf:
            - $ref: '#/components/schemas/BusinessType'
            - type: 'null'
        managers:
          type: array
          items:
            $ref: '#/components/schemas/TaxInvoiceManager'
          title: 담당자
          description: 담당자
          minItems: 1
          maxItems: 2
      required:
        - representativeName
        - managers
        - identificationNumber
        - organizationName
    TaxInvoiceTrustee:
      type: object
      description: 위수탁 발행의 수탁사업자 정보입니다.
      properties:
        identificationNumber:
          $ref: '#/components/schemas/BusinessRegistrationNumber'
          title: 수탁자 사업자등록번호
        taxRegistrationId:
          title: 종사업장번호
          anyOf:
            - $ref: '#/components/schemas/TaxRegistrationId'
            - type: 'null'
        organizationName:
          $ref: '#/components/schemas/OrganizationName'
          title: 상호명
        representativeName:
          $ref: '#/components/schemas/RepresentativeName'
          title: 대표자명
        address:
          title: 주소
          anyOf:
            - $ref: '#/components/schemas/Address'
            - type: 'null'
        businessItem:
          title: 종목
          anyOf:
            - $ref: '#/components/schemas/BusinessItem'
            - type: 'null'
        businessType:
          title: 업태
          anyOf:
            - $ref: '#/components/schemas/BusinessType'
            - type: 'null'
        manager:
          title: 수탁자 담당자
          anyOf:
            - $ref: '#/components/schemas/TaxInvoiceTrusteeManager'
            - type: 'null'
      required:
        - identificationNumber
        - organizationName
        - representativeName
    TaxInvoiceItem:
      type: object
      properties:
        date:
          $ref: '#/components/schemas/DateString'
          title: 공급일자
          description: 공급일자
        name:
          type: string
          title: 품목명
          description: 품목명
          maxLength: 100
          minLength: 1
        unitPrice:
          type:
            - integer
            - 'null'
          title: 단가
          description: 단가
          minimum: 0
          exclusiveMinimum: 0
          examples:
            - 100
        quantity:
          type:
            - integer
            - 'null'
          title: 수량
          description: 수량
        supplyCost:
          type: integer
          title: 공급가액
          description: 공급가액
          minimum: 1
          examples:
            - 1000
        tax:
          type:
            - integer
            - 'null'
          title: 세액
          description: >-
            세액. `taxType`이 `TAXABLE`이면 `null`이 아닌 값을, `ZERO_RATE`이면 `0`을 전달합니다.
            `TAX_FREE`이면 `null`로 전달하거나 필드를 생략합니다.
          minimum: 0
          examples:
            - 0
            - 100
        specification:
          type:
            - string
            - 'null'
          title: 규격
          description: 규격
          maxLength: 60
        description:
          type:
            - string
            - 'null'
          title: 품목 비고
          description: 품목 비고
          maxLength: 100
      required:
        - date
        - name
        - supplyCost
    BusinessRegistrationNumber:
      type: string
      title: 사업자등록번호
      description: >-
        체크섬이 유효한 하이픈(-) 없는 10자리 숫자. 패턴: `^\d{10}$`. 문서의 예시 번호는 체크섬을 통과하지 않는
        자리표시자입니다. 실제 사업자등록번호를 입력하세요.
      pattern: ^\d{10}$
      examples:
        - '1234567890'
    TaxRegistrationId:
      type: string
      title: 종사업장번호
      description: '4자리 숫자, `0000` 제외. 패턴: `^(?!0{4})\d{4}$`'
      pattern: ^(?!0{4})\d{4}$
      examples:
        - '0001'
        - '0002'
      minLength: 4
      maxLength: 4
    OrganizationName:
      type: string
      title: 상호명
      description: 상호명
      maxLength: 70
      minLength: 1
    RepresentativeName:
      type: string
      title: 대표자명
      description: 대표자명
      minLength: 1
      maxLength: 30
    Address:
      type: string
      title: 주소
      description: 주소
      maxLength: 150
      minLength: 1
    BusinessItem:
      type: string
      title: 종목
      description: 종목
      maxLength: 100
      examples:
        - 소프트웨어 개발 및 공급업
      minLength: 1
    BusinessType:
      type: string
      title: 업태
      description: 업태
      maxLength: 100
      examples:
        - 정보통신업
      minLength: 1
    TaxInvoiceManager:
      type: object
      properties:
        email:
          $ref: '#/components/schemas/Email'
          title: 이메일
          description: 이메일
        name:
          type:
            - string
            - 'null'
          title: 이름
          description: 이름
          maxLength: 30
          minLength: 1
        telephone:
          type:
            - string
            - 'null'
          title: 휴대전화번호
          description: '휴대전화번호. 입력하면 담당자에게 알림톡이 발송됩니다. 패턴: `^010-\d{4}-\d{4}$`'
          maxLength: 20
          examples:
            - 010-1234-5678
          pattern: ^010-\d{4}-\d{4}$
      required:
        - email
    RecipientIdentificationNumber:
      type: string
      title: 식별번호
      description: >-
        사업자등록번호 10자리, 주민등록번호 형식 13자리, 외국인등록번호 형식 13자리. 하이픈(-) 없는 숫자. 예시 번호는
        자리표시자입니다. 실제 공급받는자의 식별번호를 입력하세요.
      pattern: ^\d{10}(\d{3})?$
      examples:
        - '1234567890'
        - '9001011234567'
        - '9001015234567'
    TaxInvoiceTrusteeManager:
      type: object
      description: '`email`, `name`, `telephone` 중 하나 이상을 입력하세요.'
      properties:
        email:
          anyOf:
            - $ref: '#/components/schemas/Email'
            - type: 'null'
        name:
          type:
            - string
            - 'null'
          maxLength: 30
          minLength: 1
        telephone:
          type:
            - string
            - 'null'
          maxLength: 20
          pattern: ^010-\d{4}-\d{4}$
      anyOf:
        - properties:
            email:
              $ref: '#/components/schemas/Email'
          required:
            - email
        - properties:
            name:
              type: string
              minLength: 1
              maxLength: 30
          required:
            - name
        - properties:
            telephone:
              type: string
              pattern: ^010-\d{4}-\d{4}$
              maxLength: 20
          required:
            - telephone
    Email:
      type: string
      title: 이메일
      description: '패턴: `^[a-zA-Z0-9.!#$%&''*+/=?^_`{|}~-]+@[a-zA-Z0-9.-]+\.[a-zA-Z]{2,}$`'
      format: email
      pattern: ^[a-zA-Z0-9.!#$%&'*+/=?^_`{|}~-]+@[a-zA-Z0-9.-]+\.[a-zA-Z]{2,}$
      maxLength: 40
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: API 키를 Base64 인코딩하여 전달합니다. Username에 API 키를 입력하고 Password는 비워두세요.

````